<?php

namespace App\Modules\BookingUpgrade\Domain;

use App\Modules\Shared\Exceptions\BasicRequestException;

class BookingUpgradeNotExists extends BasicRequestException
{
    public function __construct()
    {
        parent::__construct(404, 404, 'Servicio de booking no existe');
    }
}
